<?xml version="1.0" encoding="UTF-8"?>

<settings>

	<setting name="tag-close-transform-expression">
		<language-context>html, xml</language-context>
		<value>&lt;/$0></value>
	</setting>
	
	<setting name="tag-close-transform-expression">
		<syntax-context>embedded-javascript.html > embedded.language-root.js, embedded-style.html > embedded.language-root.css</syntax-context>
		<value>&lt;/$0></value>
	</setting>
	
</settings>
